apiVersion: v1
data:
  DEBUG: "False"
  APP_VERSION: 16.0.6
  SQL_DATABASE: reymota
  SQL_ENGINE: django.db.backends.postgresql
  SQL_HOST: postgres-cluster-rw.reymota-pg-cluster.svc.cluster.local
  SQL_PASSWORD: Dsa-0213
  SQL_PORT: "5432"
  SQL_USER: creylopez
  DATABASE: postgres
  MES_COMIENZO_TEMPORADA: "9"
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: web-env-prod
  name: env-prod
  namespace: <NS>
